Do you recommend php 7.2 upgrade


#1

Hi,

My hosting provider says php version 7.2 is now available.
Is it safe to upgrade PHP and will Sydney PRO support it?
Do you recommend PHP update?

my url is dragoman.ist

Best
Umit


#2

Hello there,

Modern WordPress version requires at least PHP 7.2 as mentioned in this about page:

https://wordpress.org/about/requirements/

Sydney Pro works on PHP 7.2.

Let me know if you have anything else I can help.

Regards,
Kharis